Wikilove for it.wikiquote
Closed, ResolvedPublic

Description

Author: e.r

Description:
Is it possible to enable the extension WikiLove on another wiki like it.wikiquote by default or as a gadget? How can I help? In //it.wikiquote.org/wiki/Speciale:Versione this feature is not enabled.

(The discussion with the local community to use this feature comes from it.wikiquote.org/wiki/Wikiquote:Bar#Pacchetto_aggiornamenti_skin_comune . Reporting comes from en.wikipedia.org/wiki/Wikipedia:Village_pump_(miscellaneous)WikiLove. Thank you very much.)


Version: unspecified
Severity: enhancement
URL: https://it.wikiquote.org/wiki/Wikiquote:Bar#Pacchetto_aggiornamenti_skin_comune

bzimport set Reference to bz40628.
bzimport created this task.Via LegacySep 29 2012, 9:38 PM
Dereckson added a comment.Via ConduitSep 30 2012, 8:10 AM

Hi,

Yes, we can enable the Wikilove extension.

Local consensus. I reviewed your discussion and see this is a consensual discussion on what changes to the interfaces to do and what elements (mainly gadgets) add. All were discussed in block, several users participated to the discussion, no one objected the wikilove part. So to my mind we have a community local consensus there.

I checked on TranslateWiki, all the extension messages are translated into Italian.

[ Taking this bug. Adding 'shell' keyword. ]

Dereckson added a comment.Via ConduitSep 30 2012, 8:12 AM

Gerrit change 25760

bzimport added a comment.Via ConduitSep 30 2012, 5:35 PM

e.r wrote:

Thank you

In order to clarify that there is a community local consensus, I asked to an administrator of wikiquote in italian to specify the consensus about WikiLove. https://it.wikiquote.org/w/index.php?diff=517389&oldif=517211&rcid=526041

When the extension should be on?

Dereckson added a comment.Via ConduitOct 3 2012, 3:52 PM

Change merged by Reedy, the extension is now operational.

Dereckson added a comment.Via ConduitOct 3 2012, 3:53 PM

Verified through https://it.wikiquote.org/wiki/Speciale:Versione and barnstar sending.

bzimport added a comment.Via ConduitOct 3 2012, 4:11 PM

e.r wrote:

Thank you very much! :)

Dereckson added a comment.Via ConduitOct 3 2012, 4:51 PM

You're welcome.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.